{
"name": "",
"children":[
 {
 "consensus" : "yarsgrTGAcgTCAy",
 "branch" : 6,
 "id" : "cluster_5_node_6",
 "ic" : "6.90",
 "size" : 15,
 "name" : "cluster_5",
 "image" : "matrix-clustering_aligned_logos/cluster_5_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_5_logo_rc.png",

 "children": [
 {
 "consensus" : "sgrTGAcgTCAy",
 "branch" : 5,
 "id" : "cluster_5_node_5",
 "ic" : "7.41",
 "size" : 15,
 "name" : "cluster_5_node_5_6motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_5_node_5_6motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_5_node_5_6motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m39_homer_39.GATGACGTCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m39_homer_39.GATGACGTCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m39_homer_39.GATGACGTCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m39_homer_39.GATGACGTCA_logo.png",
 "name" : "homer_39.GATGACGTCA",
 "ic" : "6.26",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "TKACGTCAYC"
},
{
 "consensus" : "sgrTGAcgTCAy",
 "branch" : 4,
 "id" : "cluster_5_node_4",
 "ic" : "7.68",
 "size" : 15,
 "name" : "cluster_5_node_4_5motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_5_node_4_5motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_5_node_4_5motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "sgrTGAcgTCAy",
 "branch" : 3,
 "id" : "cluster_5_node_3",
 "ic" : "7.70",
 "size" : 15,
 "name" : "cluster_5_node_3_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_5_node_3_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_5_node_3_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "kgrTGACGTCAy",
 "branch" : 2,
 "id" : "cluster_5_node_2",
 "ic" : "10.28",
 "size" : 15,
 "name" : "cluster_5_node_2_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_5_node_2_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_5_node_2_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m42_homer_42.ATGACGTCATCY", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m42_homer_42.ATGACGTCATCY_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m42_homer_42.ATGACGTCATCY_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m42_homer_42.ATGACGTCATCY_logo.png",
 "name" : "homer_42.ATGACGTCATCY",
 "ic" : "9.90",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "GGRTGACGTCAY"
},
{
 "label": "cluster1_m68_homer_68.ATGACGTCATCN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m68_homer_68.ATGACGTCATCN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m68_homer_68.ATGACGTCATCN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m68_homer_68.ATGACGTCATCN_logo.png",
 "name" : "homer_68.ATGACGTCATCN",
 "ic" : "10.88",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "BGRTGACGTCAY"
} 
] 
},
{
 "consensus" : "sgrTGAcgTCAy",
 "branch" : 1,
 "id" : "cluster_5_node_1",
 "ic" : "5.92",
 "size" : 15,
 "name" : "cluster_5_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_5_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_5_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m34_homer_34.NGRTGACGTCAY", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m34_homer_34.NGRTGACGTCAY_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m34_homer_34.NGRTGACGTCAY_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m34_homer_34.NGRTGACGTCAY_logo.png",
 "name" : "homer_34.NGRTGACGTCAY",
 "ic" : "6.45",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "RTGACGTCAYCS"
},
{
 "label": "cluster1_m43_homer_43.NRRTGACGTCAT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m43_homer_43.NRRTGACGTCAT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m43_homer_43.NRRTGACGTCAT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m43_homer_43.NRRTGACGTCAT_logo.png",
 "name" : "homer_43.NRRTGACGTCAT",
 "ic" : "5.48",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "RTGACGTCAYCS"
} 
] 
} 
] 
},
{
 "label": "cluster1_m28_homer_28.VVATGACGTCAT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m28_homer_28.VVATGACGTCAT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m28_homer_28.VVATGACGTCAT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m28_homer_28.VVATGACGTCAT_logo.png",
 "name" : "homer_28.VVATGACGTCAT",
 "ic" : "8.30",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "ATKAYRTCAYYT"
} 
] 
} 
] 
},
{
 "label": "cluster1_m44_homer_44.VTTACGTAAYNNNNN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m44_homer_44.VTTACGTAAYNNNNN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m44_homer_44.VTTACGTAAYNNNNN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m44_homer_44.VTTACGTAAYNNNNN_logo.png",
 "name" : "homer_44.VTTACGTAAYNNNNN",
 "ic" : "6.31",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "YARHKRTKRYRYMAY"
} 
] 
} 
]}
